<?xml version="1.0" encoding="gb2312"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
xmlns:rs="urn:schemas-microsoft-com:rowset"
xmlns:z="#RowsetSchema"> 
	<!--
	Copyright (C) 2004,2005 LaoMiao. All rights reserved.
	Web: http://www.shuijingjing.com/
	Email: laomiao@shuijingjing.com
	-->
	<xsl:output method="html" indent="yes" version="4.0"/>
	<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="/">
		<table cellpadding="0" cellspacing="0" align="center" border="0" width="100%">
			<tr>
				<td align="center" valign="top" width="100%">
				<xsl:choose>
				<xsl:when test="/Plus_Avatar/CurrentInfo/@CurShopID = '197'">
				<iframe id="PhotoFrame" width="100%" height="0" frameborder="0" scrolling="no" allowtransparency="true" src="Plus_Avatar_PhotoDetail.asp?shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;username={/Plus_Avatar/CurrentPhotoInfo/@PhotoParticipator}"></iframe>
				</xsl:when>
				<xsl:otherwise>
				<iframe id="PhotoFrame" width="100%" height="0" frameborder="0" scrolling="no" allowtransparency="true" src="Plus_Avatar_PhotoDetail.asp?shopid={/Plus_Avatar/CurrentInfo/@CurShopID}&amp;photoid={/Plus_Avatar/CurrentInfo/@CurPhotoID}"></iframe>
				</xsl:otherwise>
				</xsl:choose>
				</td>
			</tr>
		</table>
	</xsl:template>
</xsl:stylesheet>
